Welcome to Black Liquid Software

Register now to gain access to all of our features. Once registered and logged in, you will be able to contribute to this site by submitting your own content or replying to existing content. You'll be able to customize your profile, receive reputation points as a reward for submitting content, while also communicating with other members via your own private inbox, plus much more! This message will be removed once you have signed in.

Kralyerg

CC 1.74

23 posts in this topic

Thanks for all your hard work!!! :D

1 person likes this

Share this post


Link to post
Share on other sites

Thanks for all your hard work!! you are fantastic:hand1::D

1 person likes this

Share this post


Link to post
Share on other sites

Great work. Thank you very much.

1 person likes this

Share this post


Link to post
Share on other sites

Thank you very much.

1 person likes this

Share this post


Link to post
Share on other sites

Posted (edited)

Brilliant, thank you so much @Kralyerg ! ;)

Will this have the same load order? 

Quote
  • 1.0.7 Compatibility
  • CC 1.72
  • MM 0.07
  • MM 0.07 Deco Pack

Instead it would be:

  • 1.0.7 Compatibility
  • CC 1.74
  • MM 0.07
  • MM 0.07 Deco Pack

Thank you for your hard work!!!!

Edited by QueryEverything

Share this post


Link to post
Share on other sites
2 minutes ago, QueryEverything said:

Will this have the same load order?

Yep. Just substitute 1.74 for any other earlier versions.

1 person likes this

Share this post


Link to post
Share on other sites

Bravo! Thank you Kralyerg! ^_^

Share this post


Link to post
Share on other sites

Thanks you K !!!!

 

GREAT WORK there !

Share this post


Link to post
Share on other sites

I can't seem to find the CC 1.74 download. I'm probably blind, so could someone please direct me to the right place?

Share this post


Link to post
Share on other sites

Thank you very much! I was looking for the wrong thing, I suppose.

Share this post


Link to post
Share on other sites

Thank you very much. 

With the Specialized Storage, could you please provide the storage limits on the new facilities, and are any of the other units change limits?

Considering Ridiculous Storage Mods, are the Specialized Storage Units covered under these mods?

Exceptional Work, Greatly Appreciated.

 

Share this post


Link to post
Share on other sites

Posted (edited)

hi I have a problem, I cant load the mod with directx 9c 

Spoiler

QYoRO17.png


any idea what happen?
 

Edited by Dwro

Share this post


Link to post
Share on other sites

Dwro, I have gotten that message a number of times when loading new mods or updating them. One of the things I have learned is to update your Mods, then completely exit the entire game. Then reload. That may take care of the crash. 

Share this post


Link to post
Share on other sites

Posted (edited)

Will the Adam and Eve plus Seed mod start work with 1.74? I am guessing not as it comes with a cart that wont have been updated for the new flags?

Edited by Rikki

Share this post


Link to post
Share on other sites

Posted (edited)

48 minutes ago, Rikki said:

Will the Adam and Eve plus Seed mod start work with 1.74? I am guessing not as it comes with a cart that wont have been updated for the new flags?

Just attempted it on Harsh setting, the storage cart that you get at the beginning only holds food and tools, so there is no initial firewood  on 3 starts every Bannni froze to death   before I could get a tent up and mini woodcutter working.

At the moment the moment the load order is

1.07 compatibililty

Adam and Eve+ seed

Journey 1.74

Mega Mod

Mega Mod décor Pack

No other modes running, going to try moving the Adam and Eve Mod above 1.07 compatability  but unsure if that will affect  anything else

 

EDIT:  No, no difference cart still only has tools and potatoes- oh well my favourite start just got a lot lot harder :)

Edited by Rikki

Share this post


Link to post
Share on other sites
On 17/3/2017 at 7:13 PM, Kristahfer said:

Dwro, I have gotten that message a number of times when loading new mods or updating them. One of the things I have learned is to update your Mods, then completely exit the entire game. Then reload. That may take care of the crash. 


I reinstall the game and try to install this mod (cc 1.74) using directx 9c and crash. The game without the mod works with directx 9c

@kralyerg can u help me?


 

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!


Register a new account

Sign in

Already have an account? Sign in here.


Sign In Now